--[[
VPLanguage = lua
VPScriptSuperMenuTitle = Select
VPScriptMenuTitle = Current Line
VPShortcutKey = l
VPShortcutMask = command control
VPEndConfig
--]]

--windowController is a global var here.
textView = windowController:textView()
textView:selectLine() 
